## networkmanagement 0.9.0.3

=== debian/changelog ===
networkmanagement (0.9.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jun 2012 00:51:58 +0200

networkmanagement (0.9.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 May 2012 14:46:31 +0200

networkmanagement (0.9.0.1-1) unstable; urgency=low

  * New upstream release.
  * Add Build-Depends on libnm-glib-dev.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Apr 2012 11:38:15 +0200

=== debian/control ===
Source: networkmanagement
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Modestas Vainius <modax@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8), cmake (>= 2.6.2), pkg-kde-tools (>= 0.5),
 libqt4-dev (>= 4:4.6.0), kdelibs5-dev (>= 4:4.6.0), kdebase-workspace-dev (>= 4:4.6.0),
 network-manager-dev (>= 0.9.0), libnm-util-dev (>= 0.9.0), libnm-glib-dev (>= 0.9.0),
 mobile-broadband-provider-info
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-kde/kde-extras/networkmanagement.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/networkmanagement.git

Package: plasma-widget-networkmanagement
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager (>= 0.9.0),
 mobile-broadband-provider-info
Suggests: kdebase-workspace-bin
Recommends: kwalletmanager, network-manager-vpnc, network-manager-openvpn, network-manager-pptp
Replaces: knm-runtime
Breaks: knm-runtime
Description: Network Management widget for KDE Plasma workspaces
 This package contains the Network Management plasma widget which aims to
 provide a fully featured GUI for managing networks. Currently, the only
 supported backend is NetworkManager. Support for wired, wireless, mobile
 and VPN networks are provided. The widget is exclusively written for KDE
 Plasma workspaces and it is not supposed to work in other environments.
 .
 In order to start using the widget, look for "Network Management" in the "Add
 Widgets" dialog of the Plasma workspace you're using.

Package: network-manager-kde
Architecture: any
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, plasma-widget-networkmanagement
Description: transitional package for plasma-widget-networkmanagement
 This is a dummy transitional package for plasma-widget-networkmanagement. You
 may safely remove it.

Package: plasma-widget-networkmanagement-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, plasma-widget-networkmanagement (= ${binary:Version})
Recommends: kdelibs5-dbg
Suggests: kdebase-workspace-dbg
Description: debugging symbols for KDE Network Management
 This package provides debugging symbols for all binary packages built from the
 plasma-widget-networkmanagement source package. It's highly recommended to
 have this package installed before reporting any crashes.

## networkmanagement 0.9.0.4

=== debian/changelog ===
networkmanagement (0.9.0.4-0ubuntu2) quantal; urgency=low

  * debian/patches/use_ibss_rsn_instead_of_wpa-none.patch: Use IBSS-RSN rather
    than WPA-None when creating ad-hoc networks; WPA-None is broken in the
    kernel anyway. (LP: #1046918)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 07 Sep 2012 16:10:28 -0400

networkmanagement (0.9.0.4-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1029550)

 -- Achim Bohnet <allee@kubuntu.org>  Fri, 10 Aug 2012 16:09:49 +0000

networkmanagement (0.9.0.3-0ubuntu2) quantal; urgency=low

  * Add libopenconnect-dev to build-dependencies (LP: #923587)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Tue, 24 Jul 2012 12:30:08 +0200

networkmanagement (0.9.0.3-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1014753)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 18 Jun 2012 19:43:43 +0200

networkmanagement (0.9.0.2-1ubuntu1) quantal; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Build-depend on kde-workspace-dev instead of kdebase-workspace-dev 
    - plasma-widget-networkmanagement suggests kde-workspace-bin instead of
      kdebase-workspace-bin
    - plasma-widget-networkmanagement suggests instead of recommends
    - plasma-widget-networkmanagement-dbg suggests kde-workspace-dbg
      instead of kdebase-workspace-dbg

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 04 Jun 2012 23:08:14 -0400

=== debian/rules ===
#!/usr/bin/make -f

# DEB_KDE_LINK_WITH_AS_NEEDED ?= yes

DEB_BINARY_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
DEB_KNETWORKMANAGER_VERSION := '1:$(DEB_BINARY_VERSION)'

override_dh_auto_configure:
	dh_auto_configure -Skde -- -DCMAKE_USE_RELATIVE_PATHS=ON

override_dh_gencontrol:
	dh_gencontrol -pnetwork-manager-kde -- -v'$(DEB_KNETWORKMANAGER_VERSION)'
	dh_gencontrol --remaining-packages

%:
	dh $@ --parallel --with kde --dbg-package=plasma-widget-networkmanagement-dbg

.PHONY: override_dh_auto_test

## networkmanagement 0.9.0.5

=== applet/icons/CMakeLists.txt ===
kde4_install_icons(${ICON_INSTALL_DIR})

=== libs/externals/CMakeLists.txt ===
include_directories(
   ${CMAKE_CURRENT_SOURCE_DIR}
   ${CMAKE_CURRENT_SOURCE_DIR}/..
   )

# next target: dbus interfaces library
set(knmconnection_SRCS
    connectable.cpp
    interfaceconnection.cpp
    wirelessinterfaceconnection.cpp
    wirelessnetworkitem.cpp
    gsminterfaceconnectionitem.cpp
    )

qt4_add_dbus_adaptor(
    knmconnection_SRCS
    interfaces/org.kde.networkmanagement.connectable.xml
    connectable.h
    Knm::Externals::Connectable
)

qt4_add_dbus_adaptor(
    knmconnection_SRCS
    interfaces/org.kde.networkmanagement.interfaceconnection.xml
    interfaceconnection.h
    Knm::Externals::InterfaceConnection
)

qt4_add_dbus_adaptor(
    knmconnection_SRCS
    interfaces/org.kde.networkmanagement.wirelessinterfaceconnection.xml
    wirelessinterfaceconnection.h
    Knm::Externals::WirelessInterfaceConnection
)

qt4_add_dbus_adaptor(
    knmconnection_SRCS
    interfaces/org.kde.networkmanagement.wirelessnetworkitem.xml
    wirelessnetworkitem.h
    Knm::Externals::WirelessNetworkItem
)

qt4_add_dbus_adaptor(
    knmconnection_SRCS
    interfaces/org.kde.networkmanagement.gsminterfaceconnection.xml
    gsminterfaceconnection.h
    Knm::Externals::GsmInterfaceConnection
)
kde4_add_library(
    knmexternals SHARED ${knmconnection_SRCS}
)

target_link_libraries(knmexternals ${KDE4_KDECORE_LIBS} solidcontrol solidcontrolnm09)

set_target_properties(knmexternals PROPERTIES
   VERSION ${GENERIC_LIB_VERSION}
   SOVERSION ${GENERIC_LIB_SOVERSION}
   )

install(TARGETS knmexternals ${INSTALL_TARGETS_DEFAULT_ARGS})

=== libs/service/CMakeLists.txt ===
add_definitions(-DKDE_DEFAULT_DEBUG_AREA=51011)

include_directories(
   ${CMAKE_CURRENT_SOURCE_DIR}
   ${CMAKE_CURRENT_SOURCE_DIR}/..
   ${CMAKE_CURRENT_SOURCE_DIR}/../internals
   ${CMAKE_CURRENT_SOURCE_DIR}/../../solidcontrolfuture
   ${CMAKE_CURRENT_BINARY_DIR}/../internals
   )

# Disabled until someone updates them to use the new NM-0.9 code
#add_subdirectory(tests)

set(knmservice_SRCS
   # defines interface for objects observing connections
   connectionhandler.cpp

   # list of all connections, maintains connectionhandlers
   connectionlist.cpp

   # handles storage of secrets
   secretstorage.cpp

   #defines interface for objects storing secrets
   secretsprovider.cpp

   # provides dbus configure() for config UI
   #connectionlistpersistencedbus.cpp

   # list of things that may be connected: connections and unconfigured networks
   activatablelist.cpp

   # maintains NIC activatable providers
   networkinterfacemonitor.cpp

   # relates connections to network interfaces
   networkinterfaceactivatableprovider.cpp

   # subclass of the above, uses ethernet carrier status to select activatables
   wirednetworkinterfaceactivatableprovider.cpp

   # complex class for managing connections and unconfigured networks for wireless interfaces
   wirelessnetworkinterfaceactivatableprovider.cpp

   # relates gsm connections to network interfaces
   gsmnetworkinterfaceactivatableprovider.cpp

   # interface for tracking activatable events
   activatableobserver.cpp

   # simple debug output observer
   activatabledebug.cpp

   # configures unconfigured devices and new wireless networks on demand and connects them
   configurationlauncher.cpp

   # updates connection state as they are used
   connectionusagemonitor.cpp

   # exports activatables on the session bus to Plasmoids etc
   sessionabstractedservice.cpp

   # creates vpn activatables
   vpninterfaceconnectionprovider.cpp

   # performs KNotifications on events
   notificationmanager.cpp

   # static global definitions of event string ids
   events.cpp

   # sort logic for activatables
   sortedactivatablelist.cpp

   # dialog to ask for PIN code
   pindialog.cpp
   )

kde4_add_ui_files(knmservice_SRCS
   # Ask for PIN unlock code
   pinwidget.ui
)

qt4_add_dbus_adaptor(
    knmservice_SRCS
    interfaces/org.kde.networkmanagement.activatable.xml
    activatable.h
    Knm::Activatable
    activatableadaptor
    ActivatableAdaptor
)

qt4_add_dbus_adaptor(
    knmservice_SRCS
    interfaces/org.kde.networkmanagement.interfaceconnection.xml
    interfaceconnection.h
    Knm::InterfaceConnection
    interfaceconnectionadaptor
    InterfaceConnectionAdaptor
)

qt4_add_dbus_adaptor(
    knmservice_SRCS
    interfaces/org.kde.networkmanagement.wirelessinterfaceconnection.xml
    wirelessinterfaceconnection.h
    Knm::WirelessInterfaceConnection
    wirelessinterfaceconnectionadaptor
    WirelessInterfaceConnectionAdaptor
)

qt4_add_dbus_adaptor(
    knmservice_SRCS
    interfaces/org.kde.networkmanagement.wirelessnetwork.xml
    wirelessnetwork.h
    Knm::WirelessNetwork
    wirelessnetworkadaptor
    WirelessNetworkAdaptor
)

qt4_add_dbus_adaptor(
    knmservice_SRCS
    interfaces/org.kde.networkmanagement.gsminterfaceconnection.xml
    gsminterfaceconnection.h
    Knm::GsmInterfaceConnection
    gsminterfaceconnectionadaptor
    GsmInterfaceConnectionAdaptor
)

qt4_add_dbus_adaptor(knmservice_SRCS
   interfaces/org.kde.networkmanagement.xml
   sessionabstractedservice.h
   SessionAbstractedService
   sessionabstractedserviceadaptor
   SessionAbstractedServiceAdaptor
   )

kde4_add_library(knmservice SHARED ${knmservice_SRCS})

target_link_libraries(knmservice knminternals knmui solidcontrol solidcontrolnm09 solidcontrolfuture ${KDE4_KDECORE_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_SOLID_LIBS}
   )

set_target_properties(knmservice PROPERTIES
   VERSION ${GENERIC_LIB_VERSION}
   SOVERSION ${GENERIC_LIB_SOVERSION}
   )

install(TARGETS knmservice ${INSTALL_TARGETS_DEFAULT_ARGS})

=== debian/changelog ===
networkmanagement (0.9.0.5-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release, LP: #1063422

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 07 Oct 2012 22:08:30 +0100

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: networkmanagement
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Modestas Vainius <modax@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8), cmake (>= 2.6.2), pkg-kde-tools (>= 0.5),
- libqt4-dev (>= 4:4.6.0), kdelibs5-dev (>= 4:4.6.0), kdebase-workspace-dev (>= 4:4.6.0),
+ libqt4-dev (>= 4:4.6.0), kdelibs5-dev (>= 4:4.6.0), kde-workspace-dev (>= 4:4.6.0),
  network-manager-dev (>= 0.9.0), libnm-util-dev (>= 0.9.0), libnm-glib-dev (>= 0.9.0),
- mobile-broadband-provider-info
+ mobile-broadband-provider-info, libopenconnect-dev
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-kde/kde-extras/networkmanagement.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/networkmanagement.git
@@ -15,8 +16,9 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager (>= 0.9.0),
  mobile-broadband-provider-info
-Suggests: kdebase-workspace-bin
-Recommends: kwalletmanager, network-manager-vpnc, network-manager-openvpn, network-manager-pptp
+Suggests: kde-workspace-bin, network-manager-vpnc, network-manager-openvpn, 
+ network-manager-pptp, network-manager-openconnect
+Recommends: kwalletmanager
 Replaces: knm-runtime
 Breaks: knm-runtime
 Description: Network Management widget for KDE Plasma workspaces
@@ -44,7 +46,7 @@
 Priority: extra
 Depends: ${misc:Depends}, plasma-widget-networkmanagement (= ${binary:Version})
 Recommends: kdelibs5-dbg
-Suggests: kdebase-workspace-dbg
+Suggests: kde-workspace-dbg
 Description: debugging symbols for KDE Network Management
  This package provides debugging symbols for all binary packages built from the
  plasma-widget-networkmanagement source package. It's highly recommended to

## networkmanagement 0.9.0.7

=== debian/changelog ===
networkmanagement (0.9.0.7-0ubuntu1) raring; urgency=low

  * New upstream bugfix release (LP: #1112227)
  * Drop now included upstream patches:
    - add_gtc_md5.diff
    - git_fix_doAskUser_for_vpn_secrets_64988f7.patch

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Feb 2013 02:34:09 +0100

networkmanagement (0.9.0.5-0ubuntu3) raring; urgency=low

  * debian/patches/git_fix_doAskUser_for_vpn_secrets_64988f7.patch: fix asking
    the user for secrets when establishing a VPN connection.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 06 Dec 2012 16:28:58 -0500

networkmanagement (0.9.0.5-0ubuntu2) raring; urgency=low

  * Add debian/patches/add_gtc_md5.diff to fix inability to configure WPA2
    connections for TTLS/EAP-GTC networks (LP: #1085442)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 01 Dec 2012 12:09:46 -0500

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/unstable/networkmanagement/([\d\.]+)/src/networkmanagement-(.*)\.tar\.bz2

## networkmanagement 0.9.0.8

=== debian/changelog ===
networkmanagement (0.9.0.8-3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Replace kdebase-workspace with kde-workspace in package dependencies.
    - Suggest instead of recommend network-manager plugins.
    - Adjust package version check in plasma-widget-networkmanagement.preinst.
  * Switch to debhelper compat level v9 so build flags are exported.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 16 May 2013 22:48:59 +0200

networkmanagement (0.9.0.8-3) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Drop transitional package network-manager-kde, no longer required.

 -- Michael Biebl <biebl@debian.org>  Tue, 07 May 2013 01:13:44 +0200

networkmanagement (0.9.0.8-2) experimental; urgency=low

  * Remove obsolete D-Bus policy conffile on upgrades. (Closes: #704086)

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Mar 2013 18:51:17 +0100

networkmanagement (0.9.0.8-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Mar 2013 23:08:54 +0100

networkmanagement (0.9.0.8-0ubuntu1) raring; urgency=low

  * New upstream bugfix release
    - Drop use_ibss_rsn_instead_of_wpa-none.patch, now included upstream

 -- Scott Kitterman <scott@kitterman.com>  Sat, 16 Mar 2013 18:08:57 -0400

networkmanagement (0.9.0.7-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 27 Jan 2013 21:36:56 +0100

networkmanagement (0.9.0.6-1) experimental; urgency=low

  * New upstream release.
  * Enable and install openconnect VPN plugin. Build-Depend on
    libopenconnect-dev (>= 4.04) to get the version from experimental which is
    built against GnuTLS. (Closes: #669702)

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Jan 2013 00:45:21 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Modestas Vainius <modax@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8), cmake (>= 2.6.2), pkg-kde-tools (>= 0.5),
+Build-Depends: debhelper (>= 9), cmake (>= 2.6.2), pkg-kde-tools (>= 0.5),
  libqt4-dev (>= 4:4.6.0), kdelibs5-dev (>= 4:4.6.0), kde-workspace-dev (>= 4:4.6.0),
  network-manager-dev (>= 0.9.0), libnm-util-dev (>= 0.9.0), libnm-glib-dev (>= 0.9.0),
- mobile-broadband-provider-info, libopenconnect-dev
-Standards-Version: 3.9.3
+ libopenconnect-dev (>= 4.04),
+ mobile-broadband-provider-info
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-kde/kde-extras/networkmanagement.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/networkmanagement.git
 
@@ -31,15 +32,6 @@
  In order to start using the widget, look for "Network Management" in the "Add
  Widgets" dialog of the Plasma workspace you're using.
 
-Package: network-manager-kde
-Architecture: any
-Section: oldlibs
-Priority: extra
-Depends: ${misc:Depends}, plasma-widget-networkmanagement
-Description: transitional package for plasma-widget-networkmanagement
- This is a dummy transitional package for plasma-widget-networkmanagement. You
- may safely remove it.
-
 Package: plasma-widget-networkmanagement-dbg
 Architecture: any
 Section: debug

=== debian/rules ===
#!/usr/bin/make -f

# DEB_KDE_LINK_WITH_AS_NEEDED ?= yes

override_dh_auto_configure:
	dh_auto_configure -Skde -- -DCMAKE_USE_RELATIVE_PATHS=ON

%:
	dh $@ --parallel --with kde --dbg-package=plasma-widget-networkmanagement-dbg

.PHONY: override_dh_auto_test

## networkmanagement 0.9.0.9

=== debian/changelog ===
networkmanagement (0.9.0.9-1ubuntu1) saucy; urgency=low

  [ Artur Rona ]
  * Merge from Debian unstable. (LP: #1205545) Remaining changes:
    - debian/control:
      + Suggest instead of recommend network-manager plugins.
      + Breaks/Replaces old kde-workspace-data for moved icon.
    - debian/plasma-widget-networkmanagement.install:
      + Add .desktop files for Modem Manager.
  * Stop shipping unused headers. (LP: #1195498)

  [ Felix Geyer ]
  * debian/plasma-widget-networkmanagement.install:
    - Add missing solid_modemmanager05.so.

 -- Artur Rona <ari-tczew@tlen.pl>  Sat, 27 Jul 2013 01:19:42 +0200

networkmanagement (0.9.0.9-1) unstable; urgency=low

  [ Felix Geyer ]
  * Replace kdebase-workspace with kde-workspace in package dependencies.
  * Add network-manager-openconnect to Suggests.
  * Switch to debhelper compat level v9 which exports build flags.

  [ Michael Biebl ]
  * New upstream release.
  * Bump minimum required version of network-manager to 0.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 28 Jun 2013 22:44:59 +0200

networkmanagement (0.9.0.9-0ubuntu1) saucy; urgency=low

  * New upstream release. 
  * Upgraded build-dep to network-manager-dev >= 0.9.8 per 
    upstream instructions. 
  * Breaks/replaces old kde-workspace-data for moved icon

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 17 Jun 2013 22:19:06 +0800

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Modestas Vainius <modax@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9), cmake (>= 2.6.2), pkg-kde-tools (>= 0.5),
  libqt4-dev (>= 4:4.6.0), kdelibs5-dev (>= 4:4.6.0), kde-workspace-dev (>= 4:4.6.0),
- network-manager-dev (>= 0.9.0), libnm-util-dev (>= 0.9.0), libnm-glib-dev (>= 0.9.0),
+ network-manager-dev (>= 0.9.8), libnm-util-dev (>= 0.9.8), libnm-glib-dev (>= 0.9.8),
  libopenconnect-dev (>= 4.04),
  mobile-broadband-provider-info
 Standards-Version: 3.9.4
@@ -15,13 +15,13 @@
 
 Package: plasma-widget-networkmanagement
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager (>= 0.9.0),
+Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager (>= 0.9.8),
  mobile-broadband-provider-info
-Suggests: kde-workspace-bin, network-manager-vpnc, network-manager-openvpn, 
- network-manager-pptp, network-manager-openconnect
+Suggests: kde-workspace-bin, network-manager-openconnect, network-manager-vpnc,
+ network-manager-openvpn, network-manager-pptp
 Recommends: kwalletmanager
-Replaces: knm-runtime
-Breaks: knm-runtime
+Replaces: knm-runtime, kde-workspace-data (<< 4:4.10.80)
+Breaks: knm-runtime, kde-workspace-data (<< 4:4.10.80)
 Description: Network Management widget for KDE Plasma workspaces
  This package contains the Network Management plasma widget which aims to
  provide a fully featured GUI for managing networks. Currently, the only
